Star 1 Copy 9Star 1Star 1
Back to Blog Posts
e-News

Notice: Salesforce Will No Longer Support TLS 1.0

Notice: Salesforce Will No Longer Support TLS 1.0

Notice: Starting July 22, 2017, Salesforce will no longer support TLS 1.0. For those that access Salesforce through the Badger Meter secure site, you will need to set your browser TLS setting to 1.1 or higher in order to access Salesforce.

Please contact me if you have any questions.


Randy Gerek
Programmer Analyst Specialist
Badger Meter
rgerek@badgermeter.com